• No : 2437
  • 公開日時 : 2014/03/03 00:00
  • 印刷

セキュリティ対策ツールのアップデートしたいのですが、ネットワークに接続できませんとなってアップデートできません。

回答

ネットワークに接続できませんと表示される場合、以下の原因が考えられます。
 
・NTT西日本のサーバーがメンテナンス中の場合
 
・フレッツ網へ接続されていない場合(IPv6通信)(※)
 
※【フレッツ網への接続について】
「フレッツ 光ネクスト」「フレッツ 光ライト」(いずれもFTTTHアクセスサービス)「コラボ光」 (詳しくはこちら)のセキュリティ対策ツールは、インストールやアップデート時にIPv6通信を利用し、フレッツ網へ接続します。
 
パソコンやルーターのIPv6通信が無効になっている場合は、インストールなどの設定およびアップデートができません。